System Requirements

The HeatShield server agent is supported on the following operating systems.

Operating System Ubuntu LTS 14.04, 16.04, or 18.04
Architecture 64-bit
Virtualization Any (iptables management unavailable in containers)
Memory >= 256 MB

Still Have Questions?

Don't hesitate to contact us if you can't find the answers to your questions.